Pour installer le projet veuillez suivre les instructions ci-dessous :

git clone https-git repertoire-du-projet

composer install

php bin/console doctrine:database:create
===> l3m_voyage

php bin/console d:s:u --force



